/***************************** start top menu *****************************/
#Nav1 A:link,
#Nav1 A:visited {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}

#Nav-Order A:link,
#Nav-Order A:visited {
	color: #796594;
	text-decoration: none;
	font-size: 12px;
}
/*
#Nav2 A:link,
#Nav2 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav3 A:link,
#Nav3 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav4 A:link,
#Nav4 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav5 A:link,
#Nav5 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav6 A:link,
#Nav6 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav7 A:link,
#Nav7 A:visited {
	color: #666666;	text-decoration: none;
}
#Nav8 A:link,
#Nav8 A:visited {
	color: #666666;	text-decoration: none;
}
*/
#Nav-Order A:hover,
#Nav1 A:hover,
/*
#Nav2 A:hover,
#Nav3 A:hover,
#Nav4 A:hover,
#Nav5 A:hover,
#Nav6 A:hover,
#Nav7 A:hover,
#Nav8 A:hover
*/
{
	color: #990033;
	text-decoration: none;
}


/***************************** footer *****************************/

.footer {
  font-size:8pt;
	color: #9966FF;
}

.footer a:link, .footer a:visited  {
	color: #5E97B3;
	text-decoration: underline;
}

.footer a:hover, .footer a:active {
	color: #0000FF;
	text-decoration: underline;
}

/***************************** end *****************************/
